Bug 104628 - Update loging problem
Update loging problem
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: up2date (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2003-09-17 23:25 EDT by vinukv
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-06 12:55:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description vinukv 2003-09-17 23:25:13 EDT
Description of problem: I can not log into the updates to update available
packages, using Redhat 9. The following is the bug report

This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Though I tried rhn.redhat.com and visited
rhn.redhat.com/network/systems/entitlements.pxt, still the problem hangs there

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Suzanne Hillman 2003-09-22 10:52:45 EDT
Do you have an account for rhn? If you do, are you sure that you have an
available entitlement for this machine? 

I would suggest that you need to talk to rhn customer support, contact
information available: https://rhn.redhat.com/help/contact.pxt

If you have an account, you can log in and ask them a question here. If you do
not, you need to create one: https://rhn.redhat.com/newlogin/index.pxt
Comment 2 Adrian Likins 2005-04-06 12:55:25 EDT
Red Hat Linux 9 is no longer supported.

Note You need to log in before you can comment on or make changes to this bug.